### Enumeration

# GObject IOCondition

#### Declaration

    flags GObject.IOCondition

#### Description

No description available.

#### Members

Name | Description
--- | ---
`G_IO_IN` | No description available.
`G_IO_OUT` | No description available.
`G_IO_PRI` | No description available.
`G_IO_ERR` | No description available.
`G_IO_HUP` | No description available.
`G_IO_NVAL` | No description available.